Subject: REQUEST
From: binod k <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: subir <[email-masked]>, ramananda <[email-masked]>
Date: Mon, 2 Feb 2015 13:18:36 +0530 (IST)

Hello sir , 

I would like to request you to please provide me a week off on 15th Feb as I have an exam of Ordinance factory.My exam is from 9:45am-1:00Pm and I will not be able to come on that day.Also I saw in the roster that I am not given any week off for this week.I am informing you before time for the week off request and also please inform me my week off for this week.Please have a look and do the needful. 

Thanks and regards, 
Binod Joshi